* {
    margin: 0px;
    padding: 0px;
    font-family: Helvetica, Arial, sans-serif;
}
.wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background-color: #55b9f3;
    background-image: url('./bg-image.jpg');
}

.wrapper .menu {
    display: flex;
    flex-direction: row;
    width: 1200px;
}

.wrapper .menu a {
    margin: 20px;
    color: #222;
    font-weight: 700;
    transition: all .2s;
}

.wrapper .menu a:hover {
    color: #777;
}

.wrapper .menu .active {
    color: #55b9f3;
}